var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/company/route.js")
R.c("server/chunks/[root-of-the-server]__f749c685._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_company_route_actions_11b45aff.js")
R.m(55812)
module.exports=R.m(55812).exports
